PySM and AppTranslator are broken #233

Open
pyjsorg opened this Issue Apr 27, 2012 · 0 comments

Comments

Projects
None yet
1 participant
Contributor

pyjsorg commented Apr 27, 2012

./pysm/pysmrun.py and pyjs/src/pyjs/translator.py:AppTranslator need to be updated.

Original issue: http://code.google.com/p/pyjamas/issues/detail?id=486 (August 23, 2010 15:55:22)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment